/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/* Theme colours */
/* Default */
.color-default-light { color: #245576; }
.color-default-dark { color: #01395a; }

/* Global theme overrides */
table#wp-calendar { border-collapse: collapse; border-spacing: 0; width: 100%; }
table#wp-calendar caption { text-transform: uppercase; }
table#wp-calendar th { text-align: center; }
table#wp-calendar tr, table#wp-calendar th, table#wp-calendar td { text-align: center; padding-left: 6px; padding-right: 6px; border: none; }
table#wp-calendar td { vertical-align: top; }
table#wp-calendar td a { font-weight: bold; }
table#wp-calendar thead, table#wp-calendar tfoot { background-color: #eaeaea; border-top: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; }

table#wp-calendar tfoot #eo-widget-prev-month { text-align: left; }
table#wp-calendar tfoot #eo-widget-next-month { text-align: right; }

#header { padding: 0px !important; }
#logo { margin: 0px; }
#header-widget { display: inline; float: right; margin-top: 25px; }
#header-widget .textwidget { color: #ffffff; font-size: 18px; }
#header-login { margin-top: 20px; text-align: center; color: #ffffff; font-size: 11px; text-transform: lowercase; font-weight: bold; }
#header-login a { color: #ffffff; font-size: 11px; background: url("images/icon-key.png") no-repeat scroll left center; padding-left: 25px; }
#navigation { margin-top: 5px !important; }
#container div.wrapper-footer-bg { background: url(images/footer-bg.png) #172561 top center no-repeat; padding-bottom: 30px; padding-top: 35px; }
#container div.wrapper-footer { margin: 0 auto; text-align: left; width: 960px;  }
.wrapper-reversed #main { margin-right: 0px !important; }
#main { width: 750px !important; margin-left: 0px !important; }
#main .single, #main .archive { padding-left: 20px; }
.home-featured { background: #ececec; }
.frameBottom { display: none !important; }
#container { margin-bottom: 0px; }
#container div.wrapper { width: 960px !important; }
#crumbs { display: none; }

#postsSmall {width: 750px !important; }

div.single {
	font-size: 14px !important;
	color: #5a5958 !important;
	/* margin-top: 20px; */
}

div.single img { margin-bottom: 10px; max-width: 100%; height: auto; }

#featPosts { height: 390px !important; margin-bottom: 0px !important; overflow: hidden; }
.slides li.slide { width: 750px !important; min-height: 390px !important; }

#frame {
	padding: 0px !important; 
	min-height: 400px;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border-top: 6px solid #357eab;
}

#content h1 { color: #001c54; font-weight: bold; font-size: 18px !important; line-height: 18px; margin-bottom: 5px; }
#content h2 { color: #001c54; font-weight: bold; font-size: 16px !important; line-height: 16px; margin-bottom: 5px; }
#content h3 { color: #001c54; font-weight: bold; font-size: 15px !important; line-height: 15px; margin-bottom: 4px; }
#content h3 { color: #001c54; font-weight: bold; font-size: 14px !important; line-height: 14px; margin-bottom: 3px; }
#content a { color: #0079C4; }
#content a:hover { color: #001c54; }

ol.upper-roman li { list-style-type: upper-roman; }
ol.lower-roman li { list-style-type: lower-roman; } 
ol.upper-alpha li { list-style-type: upper-alpha; } 
ol.lower-alpha li { list-style-type: lower-alpha; } 

.dropdown ul li ul li a { border-bottom: 1px solid #ffffff !important; }
.dropdown ul li.menu-custom ul { background: #245576; }

#sidebar { width: 210px !important; } /* Change width if you add left/right border to #frame */
#sidebar .widget { margin: 0 !important; }

#wp-calendar .event { background-color: #eaeaea; padding-left: 5px; padding-right: 5px; }
#sidebar .eo_widget_calendar .widget-content { background-color: #ffffff; }
#sidebar .cat-post-item, #sidebar .eo-event-future { border-bottom: 1px solid #a0a0a0; margin-bottom: 10px; }

/* Left Menu Overrides */

/* Template overrides */

/* Plugin overrides */
/* Tippy */
div.domTip_Tip { border-radius: 2px !important; }
div.domTip_tipHeader { border-radius: 2px 2px 0 0 !important; }

a.tippy_link { color: #01395a; text-decoration: none !important; font-weight: bold !important; border: none !important; }
a:hover.tippy_link { color: #245576; border-bottom: 1px dotted #444444 !important; }
div.domTip_tipBody a { color: #01395a !important; }
div.domTip_tipBody a:hover { color: #245576 !important; }

div.domTip_tipBody {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13px !important;
	color: #444444 !important;
}

div.domTip_tipHeader {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13px !important;
	color: #ffffff !important;
	background-color: #245576 !important;
}

div.domTip_tipCloseLink {
 font-size: 13px !important;
 color: #ffffff !important;
}


/********************************************************************************************* 

2. Navigation

*********************************************************************************************/ 

nav#main-menu li {
	font-size: 11px; 
	text-transform: uppercase; 
	line-height: 12px !important;
	/* margin-bottom: 16px; */
	z-index: 10000;
}

nav#main-menu li:first-child {
	border-left: none;
}

nav#main-menu a {
	text-decoration: none; 
	text-shadow: none; 
}

nav#main-menu li.current-menu-item a {
	color: #ffffff;
}

nav#main-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

nav#main-menu li:last-child {
	border-right: 0;
	padding-right: 0px;
}

nav#main-menu .dropdown ul {
	position:		absolute;
	top:			-999em;
	width:			150px; /* left offset of submenus need to match (see below) */
 	text-align: left;
	margin-top: 10px;
	padding-top: 10px !important;
	background: transparent !important;
}

nav#main-menu .dropdown ul li {
 	margin: 0px;
 	border-right: 0;
	font-size: 11px;
	font-family: Tahoma, sans-serif !important;
 	font-weight: normal;
 	line-height: 22px !important;
	/*text-transform: none; */
	width: 100%;
}

nav#main-menu .dropdown ul li a {
	padding:3px 6px 3px 10px;
	border-bottom: none;
}

nav#main-menu .dropdown a {
	display: block;
	position: relative;
}

nav#main-menu li li a,
nav#main-menu .current-menu-item li a,
nav#main-menu li .current-menu-item a,
nav#main-menu li li a:hover {
	background: none;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

nav#main-menu li li a:hover {
	color: #ffffff;
	/* background-color: #333; */
}

nav#main-menu ul li a.sf-with-ul {
	padding-right: 16px;
	background:url(images/down.png) no-repeat center right;
}

nav#main-menu ul li a:hover.sf-with-ul {
}

nav#main-menu .dropdown li:hover ul,
nav#main-menu .dropdown li.sfHover ul {
	padding: 0;
	margin: 0;
	left:			0;
	top:			12px; /* match top ul list item height */
	z-index:		99;
}

/* Search widget */
#search-main {
	background-color: #ffffff;
	padding: 3px 6px 3px 6px;
	margin-bottom: 16px;
	
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow:    inset 0 1px 2px #000000;
	-webkit-box-shadow: inset 0 1px 2px #000000;
	box-shadow:         inset 0 1px 2px #000000;
}
#searchform label {font-weight: bold; font-size: 11px; display: none; }
#searchform input {float: left; display: inline; height: 16px; padding: 2px; border: none !important; }
#searchform input#s {width: 175px; margin-bottom: 0px; }
#searchform input#searchsubmit { font-size: 11px; font-weight: bold; height: 20px; width: 21px; padding:0; margin-bottom: 0px; border: none; color: #fff; cursor: pointer; background: url(images/search.gif) no-repeat center center #ffffff; }
#searchform input#searchsubmit:hover { background-color: #ffffff !important; }

/* Slide show */
.slides_container { width: 750px !important; }
.slides li.slide { width: 750px !important; min-height: 390px !important; }

div.cover img:hover,
.posts-side div.cover img:hover {
	zoom: 1;
	filter: none !important;
	opacity: 1 !important;
}

/* Slide show + content */
#main.slideshow.right, #main.home.right { float: right; } /* padding-left: 10px; padding-top: 5px; */
#main.slideshow.left, #main.home.left { float: left; } /* padding-right: 10px; padding-top: 5px; */
#main-slideshowfull { background: url(images/watermark.png) no-repeat 95% 25px transparent; min-height: 400px; }
#main-slideshow { width: 750px; float: left; background: url(images/watermark.png) no-repeat 95% 25px transparent; }
#main-slideshow .single,
#main-slideshowfull .single { 
	padding: 30px 30px 40px 30px;
}

#sidebar-slideshow {
	margin-top: 18px;
}

#main-slideshow-content { width: 670px; }
#main-slideshow-content.left { float: left; }
#main-slideshow-content.right { float: right; }

#sidebar-slideshow {
	width: 260px;
	display: inline;
	background-color: #f3f3f3;
	line-height: 24px;
	margin-left: 8px; 
}

#sidebar-slideshow.right {
	float: right;
	margin-right: 10px;
}

#sidebar-slideshow.left {
	float: left;
}

#sidebar-slideshow .widget {
	padding: 10px;
}


#sidebar .widget h3 {
	text-align: center;
}

#sidebar-slideshow .widget h3 {
	color: #ffffff;
	font-size: 18px;
	line-height: 42px;
	background: url(images/box-title-bg.gif) repeat-x top left #011d56;
	text-transform: lowercase;
	text-align: center;
	margin-bottom: 0px !important;
}

#sidebar-slideshow .submenu-widget {
	padding: 20px 25px 0px 25px;
	line-height: 24px;
}

#sidebar-slideshow .submenu-widget ul.menu {}

#sidebar-slideshow .submenu-widget ul.menu li {
	list-style-position: outside;
	list-style-type: disc;
	color: #0079C4;
	margin-left: 16px;
	padding-left: 10px;
}

#sidebar-slideshow .links-widget {
	padding: 20px 25px 0px 55px;
}

#sidebar-slideshow .policies-widget {
	padding: 20px 25px 0px 40px;
}

.home div.single, div.single {font-size: 12px; line-height: 18px; padding: 15px; background: url(images/content-bottom.png) no-repeat bottom left #ffffff; }
/* div.single img.alignnone, div.single img.aligncenter, div.single img.alignleft, div.single img.alignright { max-width: 912px; } */ /* Max image width for posts */
#main-fullwidth div.single img.alignnone, #main-fullwidth div.single img.aligncenter, 
	#main-fullwidth div.single img.alignleft, #main-fullwidth div.single img.alignright { max-width: 912px; } /* Max image width for fill-width posts */

.wp-caption { max-width: 100%; }
	
/* Footer Menu */

#footer { margin: 0px !important; color: #ffffff !important; }
#footer div.column { border: none !important; width: auto !important; line-height: 12px !important; padding-right: 0px; margin-right: 20px; }

#footer div.column-first { width: 300px !important; }
#footer div.column-mid { width: 300px !important; padding-right: 0px !important; margin-right: 0px !important; text-align: right; }
#footer div.column-last { width: 320px !important; }
#footer div.column-last .menu { float: right; }

#footer li {
	border-left: solid 1px #ffffff;
	color: #ffffff !important;
	display: inline;
	float: left;
	padding: 0 12px;
	position: relative;
}

#footer li:first-child {border-left: none; }

#footer a {
	color: #ffffff; 
	text-decoration: none; 
	text-shadow: none; 
}

#footer a:hover {
	text-decoration: underline;
}

#footer li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

#footer li:last-child {
	border-right: 0;
	padding-right: 0px;
}


/********************************************************************************************* 

Home Widgets

*********************************************************************************************/

#home-widgets { text-align: left; margin-bottom: 40px; padding: 0px 15px 0px 15px; }
#home-widgets p { }

#home-widgets div.column { float: left; display: inline-block; }
#home-widgets div.column-first { margin: 0; padding: 0; border: none; width: 308px; }
#home-widgets div.column-middle { margin-left: 30px; margin-right: 30px; padding-right: 0; border-right: none; width: 282px; }
#home-widgets div.column-last { margin: 0; padding: 0; border: none; width: 280px; }
/* #home-widgets div.column h3 { display: none; } */
#home-widgets div.column .widget { margin: 0px !important; color: #000000; }
#home-widgets div.column-first .widget { background-color: #ffffff; }
#home-widgets div.column-middle .widget { background-color: #F0F0F0; } /* min-height: 420px; */
#home-widgets div.column-last .widget { background-color: #F0F0F0; } /* min-height: 420px; */

#home-widgets div.column .widget h3 { color: #ffffff; border: none; line-height: 40px; margin: 0px !important; text-align: center; padding-left: 0px; font-weight: normal; font-size: 16px !important; }
#home-widgets div.column-first .widget h3 { background: url(images/box-title-bg.png) #7b1418; }
#home-widgets div.column-middle .widget h3 { background: url(images/box-title-bg.png) #7b1418; }
#home-widgets div.column-last .widget h3 { background: url(images/box-title-bg-alt.png) #172561;  }
#home-widgets div.column .widget a { color: #004b88; font-weight: bold; }
#home-widgets div.column .widget .cat-post-item { padding: 10px; border-bottom: 1px solid #a09f9e; }
#home-widgets div.column .widget .cat-post-item:last-child { border: none; }
#home-widgets div.column .widget .eo-event-future, #home-widgets div.column .widget .eo-event-running { padding: 10px; border-bottom: 1px solid #a09f9e; }
#home-widgets div.column .widget .eo-event-future:last-child, #home-widgets div.column .widget .eo-event-running:last-child { border: none; }

#home-widgets div.column p { display: block; margin: 0; }
#home-widgets div.widget { margin-bottom: 25px; }

#home-widgets div.column-last { }

/* Override Map */
.mapp-layout { margin-top: 0px !important; }

.mapp-ib {
	padding: 0px !important;
	border: 0px none !important;
}

.mapp-title {
	background: url(images/map-title-bg.png) top left no-repeat #001c54;
	line-height: 48px;
	color: #ffffff !important;
	min-width: 350px;
	text-align: left;
	padding-left: 55px;
}

.mapp-ib-close {
	color: #ffffff;
}

.mapp-body {
	padding: 15px 20px 15px 20px !important;
	text-align: left !important;
	font-size: 12px;
}

.map-school tr, .map-school td {
	border: none;
	font-size: 12px;
}
.map-school td {
	font-size: 12px;
}

.map-school td.table-header {
	font-weight: bold;
	color: #001c54;
}

.mapp-links {
	padding: 4px 0px 6px 0px;
}

.mapp-links a, .map-school td a {
	font-size: 12px;
	color: #0079C4 !important;
}

.mapp-links a {
	padding-left: 10px;
	padding-right: 10px;
}

.mapp-links a:hover, .map-school td a:hover {
	color: #001c54 !important;
}

.mapp-map-links {
	text-align: center;
	font-size: 9px;
	line-height: 14px;
}

/* tabber */
ul.tabbernav li {
	background-color: #ffffff;
	border: 1px solid #004B88;
}

ul.tabbernav li.tabberactive {
	background-color: #00AEEF;
}

/* Gallery */
div.single .gallery img, .widget ul.gallery img {
	border: 4px solid #C0C0C0;
}

#colorbox #cboxTitle {
	color: #555555;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 20px 4px 5px;
	text-shadow: 2px 2px 1px #ffffff;
}

#colorbox #cboxContent {
	background-color: #ffffff;
}

/* School Stream Download Widget */
.widget-download-school-stream-outer h3 { background: url(images/box-title-bg-alt.png) #172561 !important; }

/* Newsletter widget */
.newsletter-widget-title { font-size: 14px; font-weight: bold; padding-bottom: 4px; text-align: center; }

.newsletter-widget-thumbnail { padding-bottom: 4px; text-align: center; }
.newsletter-widget-thumbnail img { border: 2px solid #c0c0c0; }

.newsletter-widget-date { padding-bottom: 4px; }
.newsletter-widget-excerpt { color: #555555; padding: 4px; text-align: justify; }

/* Alert widget */
.alert-widget-title { font-size: 14px; font-weight: bold; padding-bottom: 4px;}
.alert-widget-date { padding-bottom: 4px; font-weight: bold; }
.alert-widget-excerpt { color: #555555; padding: 4px; text-align: justify; }

.footer-schoolstream {
	text-align: right;
	padding-right: 20px;
	opacity: 0.25;
}